.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.331948,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331948,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331948,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-2.304000px;}
.ls20{letter-spacing:-1.536000px;}
.ls46{letter-spacing:-1.512000px;}
.ls52{letter-spacing:-1.464000px;}
.ls3c{letter-spacing:-1.272000px;}
.ls4e{letter-spacing:-1.224000px;}
.ls3f{letter-spacing:-1.200000px;}
.lsc{letter-spacing:-1.152000px;}
.ls51{letter-spacing:-1.104000px;}
.ls18{letter-spacing:-1.024000px;}
.lse{letter-spacing:-0.960000px;}
.ls4d{letter-spacing:-0.912000px;}
.ls17{letter-spacing:-0.864000px;}
.ls47{letter-spacing:-0.840000px;}
.ls54{letter-spacing:-0.792000px;}
.ls6{letter-spacing:-0.748000px;}
.ls49{letter-spacing:-0.744000px;}
.ls3a{letter-spacing:-0.672000px;}
.ls3e{letter-spacing:-0.648000px;}
.ls38{letter-spacing:-0.624000px;}
.ls1{letter-spacing:-0.600000px;}
.ls31{letter-spacing:-0.552000px;}
.ls3d{letter-spacing:-0.504000px;}
.ls2b{letter-spacing:-0.480000px;}
.ls45{letter-spacing:-0.432000px;}
.ls7{letter-spacing:-0.416000px;}
.ls34{letter-spacing:-0.360000px;}
.ls39{letter-spacing:-0.312000px;}
.ls1d{letter-spacing:-0.288000px;}
.ls4b{letter-spacing:-0.264000px;}
.ls21{letter-spacing:-0.240000px;}
.ls10{letter-spacing:-0.192000px;}
.ls12{letter-spacing:-0.132000px;}
.ls53{letter-spacing:-0.120000px;}
.ls1c{letter-spacing:-0.088000px;}
.ls36{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls41{letter-spacing:0.024000px;}
.ls3b{letter-spacing:0.048000px;}
.ls26{letter-spacing:0.072000px;}
.ls4{letter-spacing:0.088000px;}
.ls56{letter-spacing:0.120000px;}
.ls2{letter-spacing:0.176000px;}
.ls43{letter-spacing:0.192000px;}
.ls4f{letter-spacing:0.216000px;}
.ls8{letter-spacing:0.224000px;}
.ls2f{letter-spacing:0.240000px;}
.ls3{letter-spacing:0.264000px;}
.ls4c{letter-spacing:0.288000px;}
.ls5{letter-spacing:0.308000px;}
.ls23{letter-spacing:0.312000px;}
.ls27{letter-spacing:0.336000px;}
.lsf{letter-spacing:0.352000px;}
.ls35{letter-spacing:0.360000px;}
.ls1e{letter-spacing:0.384000px;}
.ls13{letter-spacing:0.396000px;}
.ls4a{letter-spacing:0.408000px;}
.lsd{letter-spacing:0.416000px;}
.ls32{letter-spacing:0.432000px;}
.ls11{letter-spacing:0.484000px;}
.ls14{letter-spacing:0.504000px;}
.lsa{letter-spacing:0.512000px;}
.ls30{letter-spacing:0.528000px;}
.ls16{letter-spacing:0.544000px;}
.ls22{letter-spacing:0.552000px;}
.ls1f{letter-spacing:0.576000px;}
.ls37{letter-spacing:0.600000px;}
.ls19{letter-spacing:0.608000px;}
.ls25{letter-spacing:0.624000px;}
.ls2c{letter-spacing:0.648000px;}
.ls44{letter-spacing:0.672000px;}
.ls48{letter-spacing:0.696000px;}
.ls15{letter-spacing:0.704000px;}
.ls2d{letter-spacing:0.720000px;}
.ls9{letter-spacing:0.736000px;}
.ls1b{letter-spacing:0.768000px;}
.ls28{letter-spacing:0.792000px;}
.ls29{letter-spacing:0.816000px;}
.ls42{letter-spacing:0.840000px;}
.ls2a{letter-spacing:0.864000px;}
.ls2e{letter-spacing:0.888000px;}
.ls33{letter-spacing:0.912000px;}
.ls24{letter-spacing:0.936000px;}
.lsb{letter-spacing:0.960000px;}
.ls50{letter-spacing:1.032000px;}
.ls40{letter-spacing:1.056000px;}
.ls55{letter-spacing:1.080000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1c{margin-left:-7.104000px;}
._1f{margin-left:-3.520000px;}
._5{margin-left:-2.144000px;}
._0{margin-left:-1.120000px;}
._1{width:1.360000px;}
._3{width:3.200000px;}
._1d{width:10.224000px;}
._1b{width:11.584000px;}
._2a{width:14.868000px;}
._2b{width:16.368000px;}
._39{width:19.927600px;}
._32{width:22.011600px;}
._44{width:23.573200px;}
._3a{width:25.152000px;}
._36{width:26.695600px;}
._8{width:28.705600px;}
._31{width:30.675200px;}
._37{width:32.454800px;}
._2{width:33.895200px;}
._45{width:36.446400px;}
._4a{width:37.907600px;}
._49{width:38.969200px;}
._2c{width:40.032800px;}
._7{width:41.796000px;}
._33{width:43.627600px;}
._40{width:45.423200px;}
._43{width:46.702000px;}
._41{width:47.856800px;}
._38{width:49.155600px;}
._2f{width:50.688000px;}
._3f{width:52.032800px;}
._2e{width:56.031600px;}
._4c{width:57.820400px;}
._2d{width:59.583600px;}
._42{width:62.688000px;}
._d{width:65.792000px;}
._4b{width:67.664000px;}
._30{width:69.344000px;}
._4d{width:70.400000px;}
._3b{width:71.545200px;}
._46{width:72.697600px;}
._e{width:74.048000px;}
._3d{width:75.244000px;}
._3e{width:76.448000px;}
._3c{width:79.074800px;}
._18{width:81.544000px;}
._47{width:82.776800px;}
._34{width:84.056400px;}
._29{width:86.064000px;}
._9{width:89.456000px;}
._48{width:94.114000px;}
._13{width:97.664000px;}
._35{width:104.016000px;}
._6{width:108.360000px;}
._11{width:113.456000px;}
._16{width:116.368000px;}
._f{width:118.800000px;}
._14{width:131.536000px;}
._21{width:133.497200px;}
._b{width:134.592000px;}
._15{width:141.568000px;}
._12{width:142.928000px;}
._20{width:152.523200px;}
._22{width:157.176000px;}
._17{width:176.032000px;}
._24{width:197.801200px;}
._c{width:201.632000px;}
._28{width:206.304000px;}
._26{width:210.474000px;}
._1a{width:215.168000px;}
._1e{width:230.371200px;}
._27{width:274.986800px;}
._19{width:291.896000px;}
._a{width:302.104000px;}
._25{width:444.554400px;}
._23{width:483.262400px;}
._10{width:561.632000px;}
._4{width:1633.208000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs6{font-size:54.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.fs1{font-size:120.000000px;}
.y7a{bottom:10.656588px;}
.y4d{bottom:14.791288px;}
.y7f{bottom:18.510784px;}
.y0{bottom:24.212418px;}
.yb{bottom:30.624804px;}
.y7b{bottom:55.166824px;}
.y5{bottom:66.807373px;}
.y4{bottom:81.647242px;}
.y3{bottom:96.487112px;}
.y7c{bottom:98.617961px;}
.y4c{bottom:100.342510px;}
.y14{bottom:103.730530px;}
.y7e{bottom:110.183686px;}
.y15{bottom:111.253563px;}
.y4b{bottom:115.963425px;}
.y5c{bottom:122.624183px;}
.y4e{bottom:124.607883px;}
.y4a{bottom:131.584340px;}
.y51{bottom:143.306118px;}
.y7d{bottom:143.662431px;}
.y49{bottom:147.205255px;}
.y12{bottom:149.295177px;}
.y53{bottom:160.375092px;}
.y13{bottom:161.356086px;}
.y48{bottom:162.826170px;}
.ya{bottom:180.421569px;}
.yd7{bottom:180.676190px;}
.yd6{bottom:187.088419px;}
.y80{bottom:187.122941px;}
.y47{bottom:190.943817px;}
.yd4{bottom:193.172922px;}
.y9{bottom:202.290850px;}
.yd5{bottom:202.709334px;}
.yd3{bottom:205.669654px;}
.yb8{bottom:206.196078px;}
.y50{bottom:207.317504px;}
.y46{bottom:209.117033px;}
.yd2{bottom:218.166386px;}
.y45{bottom:229.424223px;}
.yd1{bottom:230.663118px;}
.yce{bottom:232.225209px;}
.y52{bottom:234.129242px;}
.y10{bottom:238.521844px;}
.y8{bottom:242.905229px;}
.ycd{bottom:242.964588px;}
.yd0{bottom:243.159850px;}
.y44{bottom:249.731412px;}
.y11{bottom:251.752759px;}
.ycf{bottom:255.656582px;}
.ycc{bottom:255.851843px;}
.y7{bottom:264.774510px;}
.ye{bottom:264.961805px;}
.ycb{bottom:268.153314px;}
.y43{bottom:270.038602px;}
.yf{bottom:271.249223px;}
.yca{bottom:280.650046px;}
.y42{bottom:290.345792px;}
.yc8{bottom:290.611972px;}
.y6{bottom:291.330065px;}
.yc4{bottom:291.584686px;}
.yc5{bottom:293.146778px;}
.y4f{bottom:302.219249px;}
.yd{bottom:303.003419px;}
.yc3{bottom:305.643510px;}
.y41{bottom:310.652981px;}
.y5a{bottom:317.863752px;}
.yc2{bottom:318.140242px;}
.yc1{bottom:330.636974px;}
.y40{bottom:330.991569px;}
.y59{bottom:333.484667px;}
.yc0{bottom:343.133706px;}
.y3f{bottom:350.712974px;}
.ybf{bottom:355.630438px;}
.ybe{bottom:368.127170px;}
.y3e{bottom:370.974863px;}
.y58{bottom:375.089256px;}
.yc9{bottom:380.428641px;}
.ybd{bottom:380.623902px;}
.y3d{bottom:386.595778px;}
.y57{bottom:390.710171px;}
.ybc{bottom:393.120634px;}
.y3c{bottom:402.216693px;}
.ybb{bottom:405.617366px;}
.y56{bottom:406.135824px;}
.y3b{bottom:417.837608px;}
.yba{bottom:417.918837px;}
.yc7{bottom:418.309359px;}
.y54{bottom:425.857229px;}
.y55{bottom:425.888627px;}
.yc6{bottom:430.634261px;}
.yb9{bottom:430.829523px;}
.y3a{bottom:433.458523px;}
.y39{bottom:449.079438px;}
.yb7{bottom:454.024863px;}
.y38{bottom:464.700353px;}
.y37{bottom:480.321268px;}
.y9d{bottom:494.532239px;}
.yb6{bottom:499.506720px;}
.yb4{bottom:505.591222px;}
.y9c{bottom:507.028971px;}
.yb5{bottom:515.127635px;}
.yb3{bottom:518.087954px;}
.y88{bottom:518.614379px;}
.y9b{bottom:519.525703px;}
.y33{bottom:523.119451px;}
.y32{bottom:523.150693px;}
.yb2{bottom:530.584686px;}
.y9a{bottom:532.022435px;}
.y31{bottom:538.740366px;}
.y30{bottom:538.771608px;}
.yae{bottom:542.969885px;}
.yb1{bottom:543.081418px;}
.y99{bottom:544.519167px;}
.y2f{bottom:554.361281px;}
.y2e{bottom:554.392523px;}
.yad{bottom:555.382889px;}
.yb0{bottom:555.578150px;}
.y98{bottom:557.015899px;}
.yaf{bottom:568.074882px;}
.yac{bottom:568.270144px;}
.y97{bottom:569.512631px;}
.y2d{bottom:569.982196px;}
.y2c{bottom:570.013438px;}
.yab{bottom:580.571614px;}
.y96{bottom:582.009363px;}
.y2b{bottom:585.603111px;}
.y2a{bottom:585.634353px;}
.yaa{bottom:593.068346px;}
.y95{bottom:594.506095px;}
.y29{bottom:601.028765px;}
.y28{bottom:601.060007px;}
.ya8{bottom:603.030273px;}
.ya4{bottom:604.002987px;}
.ya5{bottom:605.565078px;}
.y94{bottom:607.002827px;}
.ya3{bottom:618.061810px;}
.y27{bottom:618.967824px;}
.y93{bottom:619.499559px;}
.ya2{bottom:630.558542px;}
.y92{bottom:631.996292px;}
.ya1{bottom:643.055275px;}
.y26{bottom:644.408046px;}
.y91{bottom:644.493024px;}
.ya0{bottom:655.552007px;}
.y90{bottom:656.562836px;}
.y9f{bottom:668.048739px;}
.y8f{bottom:668.632492px;}
.y24{bottom:677.766510px;}
.y25{bottom:677.797752px;}
.y9e{bottom:680.545471px;}
.y8e{bottom:680.837425px;}
.ya9{bottom:692.846941px;}
.y8d{bottom:693.042203px;}
.y22{bottom:693.387425px;}
.y23{bottom:693.418667px;}
.y8c{bottom:705.538935px;}
.y20{bottom:709.008340px;}
.y21{bottom:709.039582px;}
.y8b{bottom:718.035667px;}
.y1e{bottom:724.629255px;}
.y1f{bottom:724.660497px;}
.y8a{bottom:730.337137px;}
.ya7{bottom:730.727660px;}
.y1c{bottom:740.250170px;}
.y1d{bottom:740.281412px;}
.ya6{bottom:743.052562px;}
.y89{bottom:743.247824px;}
.y1a{bottom:755.871085px;}
.y1b{bottom:755.902327px;}
.y5e{bottom:766.443164px;}
.y18{bottom:771.296739px;}
.y19{bottom:771.327980px;}
.y17{bottom:789.235797px;}
.y75{bottom:805.512791px;}
.y60{bottom:811.925020px;}
.y16{bottom:814.644778px;}
.y74{bottom:818.009523px;}
.yc{bottom:823.222222px;}
.y5f{bottom:827.545935px;}
.y73{bottom:830.506255px;}
.y79{bottom:831.032680px;}
.y72{bottom:843.002987px;}
.y71{bottom:855.499719px;}
.y87{bottom:857.061810px;}
.y86{bottom:867.801190px;}
.y70{bottom:867.996451px;}
.y36{bottom:875.625550px;}
.y6f{bottom:880.493183px;}
.y85{bottom:880.688444px;}
.y6e{bottom:892.989915px;}
.y35{bottom:900.619014px;}
.y6d{bottom:905.486647px;}
.y83{bottom:915.448573px;}
.y77{bottom:917.462109px;}
.y6c{bottom:917.983379px;}
.y78{bottom:919.024201px;}
.y6b{bottom:930.480111px;}
.y76{bottom:931.000600px;}
.y6a{bottom:942.976843px;}
.y69{bottom:955.473575px;}
.y68{bottom:967.970307px;}
.y67{bottom:980.467039px;}
.y66{bottom:992.963771px;}
.y84{bottom:1005.265242px;}
.y65{bottom:1005.460503px;}
.y64{bottom:1017.957235px;}
.y63{bottom:1030.453967px;}
.y62{bottom:1042.755438px;}
.y82{bottom:1043.145961px;}
.y34{bottom:1053.703981px;}
.y81{bottom:1055.470863px;}
.y61{bottom:1055.666124px;}
.y5b{bottom:1069.324896px;}
.y5d{bottom:1078.861465px;}
.y2{bottom:1130.610432px;}
.y1{bottom:1169.662720px;}
.h10{height:17.664000px;}
.h11{height:17.832000px;}
.hf{height:18.120000px;}
.h7{height:20.384766px;}
.hb{height:20.608000px;}
.ha{height:20.804000px;}
.h5{height:23.552000px;}
.h4{height:23.776000px;}
.hc{height:24.160000px;}
.h6{height:29.121094px;}
.hd{height:33.220000px;}
.he{height:35.664000px;}
.h8{height:36.828000px;}
.h3{height:41.216000px;}
.h2{height:90.600000px;}
.h13{height:234.312163px;}
.h12{height:234.313725px;}
.h9{height:312.418301px;}
.h1{height:1170.006536px;}
.h0{height:1237.176471px;}
.w4{width:156.209150px;}
.w3{width:281.176471px;}
.w2{width:367.091503px;}
.w1{width:845.872549px;}
.w0{width:956.000000px;}
.x7{left:-0.003124px;}
.x2e{left:4.161412px;}
.x31{left:8.322824px;}
.x1f{left:19.641270px;}
.x4{left:37.490196px;}
.x1b{left:63.773479px;}
.x6{left:68.633614px;}
.x0{left:84.352941px;}
.x2d{left:85.915033px;}
.x16{left:90.601307px;}
.x30{left:98.355529px;}
.x9{left:100.617438px;}
.x15{left:103.047115px;}
.x18{left:105.345733px;}
.x8{left:106.434667px;}
.x19{left:108.323079px;}
.x1d{left:117.987427px;}
.x2f{left:127.504157px;}
.xe{left:129.375542px;}
.x1e{left:132.596107px;}
.x17{left:135.249788px;}
.x14{left:153.015454px;}
.x1a{left:171.830065px;}
.x1c{left:203.529120px;}
.xb{left:216.163784px;}
.xf{left:231.189542px;}
.x24{left:238.484822px;}
.x40{left:240.046914px;}
.x48{left:244.810356px;}
.x26{left:246.298404px;}
.x23{left:249.268408px;}
.x25{left:250.459659px;}
.xa{left:269.579503px;}
.xd{left:306.407373px;}
.xc{left:322.831203px;}
.x39{left:372.459006px;}
.x3f{left:383.221192px;}
.x3e{left:386.387082px;}
.x3a{left:387.902467px;}
.x3d{left:389.945839px;}
.x3c{left:390.983380px;}
.x3b{left:395.582334px;}
.x10{left:418.640523px;}
.x5{left:446.758170px;}
.x42{left:483.870652px;}
.x27{left:485.432744px;}
.x41{left:486.611029px;}
.x28{left:489.991239px;}
.x2{left:492.058824px;}
.x43{left:493.371449px;}
.x11{left:494.401961px;}
.x20{left:498.307190px;}
.x3{left:499.869281px;}
.x44{left:504.324366px;}
.x29{left:505.886458px;}
.x45{left:514.727427px;}
.x2a{left:516.289518px;}
.x12{left:535.016340px;}
.x1{left:538.921256px;}
.x46{left:583.941358px;}
.x2b{left:585.503450px;}
.x47{left:592.263869px;}
.x2c{left:593.825961px;}
.x33{left:631.084967px;}
.x37{left:635.308863px;}
.x34{left:639.421850px;}
.x36{left:644.631737px;}
.x35{left:648.792993px;}
.x13{left:668.573758px;}
.x32{left:691.735357px;}
.x38{left:698.457037px;}
.x22{left:736.526144px;}
.x21{left:751.540655px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-1.966594pt;}
.ls20{letter-spacing:-1.311063pt;}
.ls46{letter-spacing:-1.290577pt;}
.ls52{letter-spacing:-1.249607pt;}
.ls3c{letter-spacing:-1.085724pt;}
.ls4e{letter-spacing:-1.044753pt;}
.ls3f{letter-spacing:-1.024268pt;}
.lsc{letter-spacing:-0.983297pt;}
.ls51{letter-spacing:-0.942326pt;}
.ls18{letter-spacing:-0.874042pt;}
.lse{letter-spacing:-0.819414pt;}
.ls4d{letter-spacing:-0.778444pt;}
.ls17{letter-spacing:-0.737473pt;}
.ls47{letter-spacing:-0.716987pt;}
.ls54{letter-spacing:-0.676017pt;}
.ls6{letter-spacing:-0.638460pt;}
.ls49{letter-spacing:-0.635046pt;}
.ls3a{letter-spacing:-0.573590pt;}
.ls3e{letter-spacing:-0.553105pt;}
.ls38{letter-spacing:-0.532619pt;}
.ls1{letter-spacing:-0.512134pt;}
.ls31{letter-spacing:-0.471163pt;}
.ls3d{letter-spacing:-0.430192pt;}
.ls2b{letter-spacing:-0.409707pt;}
.ls45{letter-spacing:-0.368736pt;}
.ls7{letter-spacing:-0.355079pt;}
.ls34{letter-spacing:-0.307280pt;}
.ls39{letter-spacing:-0.266310pt;}
.ls1d{letter-spacing:-0.245824pt;}
.ls4b{letter-spacing:-0.225339pt;}
.ls21{letter-spacing:-0.204854pt;}
.ls10{letter-spacing:-0.163883pt;}
.ls12{letter-spacing:-0.112669pt;}
.ls53{letter-spacing:-0.102427pt;}
.ls1c{letter-spacing:-0.075113pt;}
.ls36{letter-spacing:-0.020485pt;}
.ls0{letter-spacing:0.000000pt;}
.ls41{letter-spacing:0.020485pt;}
.ls3b{letter-spacing:0.040971pt;}
.ls26{letter-spacing:0.061456pt;}
.ls4{letter-spacing:0.075113pt;}
.ls56{letter-spacing:0.102427pt;}
.ls2{letter-spacing:0.150226pt;}
.ls43{letter-spacing:0.163883pt;}
.ls4f{letter-spacing:0.184368pt;}
.ls8{letter-spacing:0.191197pt;}
.ls2f{letter-spacing:0.204854pt;}
.ls3{letter-spacing:0.225339pt;}
.ls4c{letter-spacing:0.245824pt;}
.ls5{letter-spacing:0.262895pt;}
.ls23{letter-spacing:0.266310pt;}
.ls27{letter-spacing:0.286795pt;}
.lsf{letter-spacing:0.300452pt;}
.ls35{letter-spacing:0.307280pt;}
.ls1e{letter-spacing:0.327766pt;}
.ls13{letter-spacing:0.338008pt;}
.ls4a{letter-spacing:0.348251pt;}
.lsd{letter-spacing:0.355079pt;}
.ls32{letter-spacing:0.368736pt;}
.ls11{letter-spacing:0.413121pt;}
.ls14{letter-spacing:0.430192pt;}
.lsa{letter-spacing:0.437021pt;}
.ls30{letter-spacing:0.450678pt;}
.ls16{letter-spacing:0.464335pt;}
.ls22{letter-spacing:0.471163pt;}
.ls1f{letter-spacing:0.491649pt;}
.ls37{letter-spacing:0.512134pt;}
.ls19{letter-spacing:0.518962pt;}
.ls25{letter-spacing:0.532619pt;}
.ls2c{letter-spacing:0.553105pt;}
.ls44{letter-spacing:0.573590pt;}
.ls48{letter-spacing:0.594075pt;}
.ls15{letter-spacing:0.600904pt;}
.ls2d{letter-spacing:0.614561pt;}
.ls9{letter-spacing:0.628218pt;}
.ls1b{letter-spacing:0.655531pt;}
.ls28{letter-spacing:0.676017pt;}
.ls29{letter-spacing:0.696502pt;}
.ls42{letter-spacing:0.716987pt;}
.ls2a{letter-spacing:0.737473pt;}
.ls2e{letter-spacing:0.757958pt;}
.ls33{letter-spacing:0.778444pt;}
.ls24{letter-spacing:0.798929pt;}
.lsb{letter-spacing:0.819414pt;}
.ls50{letter-spacing:0.880870pt;}
.ls40{letter-spacing:0.901356pt;}
.ls55{letter-spacing:0.921841pt;}
.ws0{word-spacing:0.000000pt;}
._1c{margin-left:-6.063665pt;}
._1f{margin-left:-3.004519pt;}
._5{margin-left:-1.830025pt;}
._0{margin-left:-0.955983pt;}
._1{width:1.160837pt;}
._3{width:2.731381pt;}
._1d{width:8.726762pt;}
._1b{width:9.887598pt;}
._2a{width:12.690678pt;}
._2b{width:13.971013pt;}
._39{width:17.009332pt;}
._32{width:18.788144pt;}
._44{width:20.121058pt;}
._3a{width:21.468653pt;}
._36{width:22.786203pt;}
._8{width:24.501851pt;}
._31{width:26.183016pt;}
._37{width:27.702005pt;}
._2{width:28.931468pt;}
._45{width:31.109061pt;}
._4a{width:32.356278pt;}
._49{width:33.262413pt;}
._2c{width:34.170256pt;}
._7{width:35.675247pt;}
._33{width:37.238621pt;}
._40{width:38.771267pt;}
._43{width:39.862795pt;}
._41{width:40.848482pt;}
._38{width:41.957081pt;}
._2f{width:43.265071pt;}
._3f{width:44.412934pt;}
._2e{width:47.826136pt;}
._4c{width:49.352977pt;}
._2d{width:50.857968pt;}
._42{width:53.507749pt;}
._d{width:56.157188pt;}
._4b{width:57.755046pt;}
._30{width:59.189021pt;}
._4d{width:60.090377pt;}
._3b{width:61.067869pt;}
._46{width:62.051508pt;}
._e{width:63.204151pt;}
._3d{width:64.225004pt;}
._3e{width:65.252686pt;}
._3c{width:67.494808pt;}
._18{width:69.602410pt;}
._47{width:70.654674pt;}
._34{width:71.746885pt;}
._29{width:73.460485pt;}
._9{width:76.355749pt;}
._48{width:80.331615pt;}
._13{width:83.361741pt;}
._35{width:88.783531pt;}
._6{width:92.491381pt;}
._11{width:96.841105pt;}
._16{width:99.326661pt;}
._f{width:101.402510pt;}
._14{width:112.273406pt;}
._21{width:113.947401pt;}
._b{width:114.881874pt;}
._15{width:120.836285pt;}
._12{width:121.997121pt;}
._20{width:130.187167pt;}
._22{width:134.158594pt;}
._17{width:150.253255pt;}
._24{width:168.834497pt;}
._c{width:172.104301pt;}
._28{width:176.092117pt;}
._26{width:179.651448pt;}
._1a{width:183.658042pt;}
._1e{width:196.634832pt;}
._27{width:234.716767pt;}
._19{width:249.149724pt;}
._a{width:257.862828pt;}
._25{width:379.452291pt;}
._23{width:412.491756pt;}
._10{width:479.384636pt;}
._4{width:1394.035280pt;}
.fs9{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs8{font-size:40.970711pt;}
.fs6{font-size:46.092050pt;}
.fs2{font-size:47.799163pt;}
.fs0{font-size:68.284519pt;}
.fs1{font-size:102.426778pt;}
.y7a{bottom:9.096000pt;}
.y4d{bottom:12.625200pt;}
.y7f{bottom:15.800000pt;}
.y0{bottom:20.666667pt;}
.yb{bottom:26.140000pt;}
.y7b{bottom:47.088000pt;}
.y5{bottom:57.023867pt;}
.y4{bottom:69.690533pt;}
.y3{bottom:82.357200pt;}
.y7c{bottom:84.176000pt;}
.y4c{bottom:85.648000pt;}
.y14{bottom:88.539867pt;}
.y7e{bottom:94.048000pt;}
.y15{bottom:94.961200pt;}
.y4b{bottom:98.981333pt;}
.y5c{bottom:104.666667pt;}
.y4e{bottom:106.359867pt;}
.y4a{bottom:112.314667pt;}
.y51{bottom:122.319867pt;}
.y7d{bottom:122.624000pt;}
.y49{bottom:125.648000pt;}
.y12{bottom:127.431867pt;}
.y53{bottom:136.889200pt;}
.y13{bottom:137.726533pt;}
.y48{bottom:138.981333pt;}
.ya{bottom:154.000000pt;}
.yd7{bottom:154.217333pt;}
.yd6{bottom:159.690533pt;}
.y80{bottom:159.720000pt;}
.y47{bottom:162.981333pt;}
.yd4{bottom:164.884000pt;}
.y9{bottom:172.666667pt;}
.yd5{bottom:173.023867pt;}
.yd3{bottom:175.550667pt;}
.yb8{bottom:176.000000pt;}
.y50{bottom:176.957200pt;}
.y46{bottom:178.493200pt;}
.yd2{bottom:186.217333pt;}
.y45{bottom:195.826533pt;}
.yd1{bottom:196.884000pt;}
.yce{bottom:198.217333pt;}
.y52{bottom:199.842533pt;}
.y10{bottom:203.591867pt;}
.y8{bottom:207.333333pt;}
.ycd{bottom:207.384000pt;}
.yd0{bottom:207.550667pt;}
.y44{bottom:213.159867pt;}
.y11{bottom:214.885200pt;}
.ycf{bottom:218.217333pt;}
.ycc{bottom:218.384000pt;}
.y7{bottom:226.000000pt;}
.ye{bottom:226.159867pt;}
.ycb{bottom:228.884000pt;}
.y43{bottom:230.493200pt;}
.yf{bottom:231.526533pt;}
.yca{bottom:239.550667pt;}
.y42{bottom:247.826533pt;}
.yc8{bottom:248.053733pt;}
.y6{bottom:248.666667pt;}
.yc4{bottom:248.884000pt;}
.yc5{bottom:250.217333pt;}
.y4f{bottom:257.961200pt;}
.yd{bottom:258.630533pt;}
.yc3{bottom:260.884000pt;}
.y41{bottom:265.159867pt;}
.y5a{bottom:271.314667pt;}
.yc2{bottom:271.550667pt;}
.yc1{bottom:282.217333pt;}
.y40{bottom:282.520000pt;}
.y59{bottom:284.648000pt;}
.yc0{bottom:292.884000pt;}
.y3f{bottom:299.353333pt;}
.ybf{bottom:303.550667pt;}
.ybe{bottom:314.217333pt;}
.y3e{bottom:316.648000pt;}
.y58{bottom:320.159867pt;}
.yc9{bottom:324.717333pt;}
.ybd{bottom:324.884000pt;}
.y3d{bottom:329.981333pt;}
.y57{bottom:333.493200pt;}
.ybc{bottom:335.550667pt;}
.y3c{bottom:343.314667pt;}
.ybb{bottom:346.217333pt;}
.y56{bottom:346.659867pt;}
.y3b{bottom:356.648000pt;}
.yba{bottom:356.717333pt;}
.yc7{bottom:357.050667pt;}
.y54{bottom:363.493200pt;}
.y55{bottom:363.520000pt;}
.yc6{bottom:367.570667pt;}
.yb9{bottom:367.737333pt;}
.y3a{bottom:369.981333pt;}
.y39{bottom:383.314667pt;}
.yb7{bottom:387.535867pt;}
.y38{bottom:396.648000pt;}
.y37{bottom:409.981333pt;}
.y9d{bottom:422.111200pt;}
.yb6{bottom:426.357200pt;}
.yb4{bottom:431.550667pt;}
.y9c{bottom:432.777867pt;}
.yb5{bottom:439.690533pt;}
.yb3{bottom:442.217333pt;}
.y88{bottom:442.666667pt;}
.y9b{bottom:443.444533pt;}
.y33{bottom:446.512000pt;}
.y32{bottom:446.538667pt;}
.yb2{bottom:452.884000pt;}
.y9a{bottom:454.111200pt;}
.y31{bottom:459.845333pt;}
.y30{bottom:459.872000pt;}
.yae{bottom:463.455467pt;}
.yb1{bottom:463.550667pt;}
.y99{bottom:464.777867pt;}
.y2f{bottom:473.178667pt;}
.y2e{bottom:473.205333pt;}
.yad{bottom:474.050667pt;}
.yb0{bottom:474.217333pt;}
.y98{bottom:475.444533pt;}
.yaf{bottom:484.884000pt;}
.yac{bottom:485.050667pt;}
.y97{bottom:486.111200pt;}
.y2d{bottom:486.512000pt;}
.y2c{bottom:486.538667pt;}
.yab{bottom:495.550667pt;}
.y96{bottom:496.777867pt;}
.y2b{bottom:499.845333pt;}
.y2a{bottom:499.872000pt;}
.yaa{bottom:506.217333pt;}
.y95{bottom:507.444533pt;}
.y29{bottom:513.012000pt;}
.y28{bottom:513.038667pt;}
.ya8{bottom:514.720400pt;}
.ya4{bottom:515.550667pt;}
.ya5{bottom:516.884000pt;}
.y94{bottom:518.111200pt;}
.ya3{bottom:527.550667pt;}
.y27{bottom:528.324000pt;}
.y93{bottom:528.777867pt;}
.ya2{bottom:538.217333pt;}
.y92{bottom:539.444533pt;}
.ya1{bottom:548.884000pt;}
.y26{bottom:550.038667pt;}
.y91{bottom:550.111200pt;}
.ya0{bottom:559.550667pt;}
.y90{bottom:560.413467pt;}
.y9f{bottom:570.217333pt;}
.y8f{bottom:570.715600pt;}
.y24{bottom:578.512000pt;}
.y25{bottom:578.538667pt;}
.y9e{bottom:580.884000pt;}
.y8e{bottom:581.133200pt;}
.ya9{bottom:591.384000pt;}
.y8d{bottom:591.550667pt;}
.y22{bottom:591.845333pt;}
.y23{bottom:591.872000pt;}
.y8c{bottom:602.217333pt;}
.y20{bottom:605.178667pt;}
.y21{bottom:605.205333pt;}
.y8b{bottom:612.884000pt;}
.y1e{bottom:618.512000pt;}
.y1f{bottom:618.538667pt;}
.y8a{bottom:623.384000pt;}
.ya7{bottom:623.717333pt;}
.y1c{bottom:631.845333pt;}
.y1d{bottom:631.872000pt;}
.ya6{bottom:634.237333pt;}
.y89{bottom:634.404000pt;}
.y1a{bottom:645.178667pt;}
.y1b{bottom:645.205333pt;}
.y5e{bottom:654.202533pt;}
.y18{bottom:658.345333pt;}
.y19{bottom:658.372000pt;}
.y17{bottom:673.657333pt;}
.y75{bottom:687.550667pt;}
.y60{bottom:693.023867pt;}
.y16{bottom:695.345333pt;}
.y74{bottom:698.217333pt;}
.yc{bottom:702.666667pt;}
.y5f{bottom:706.357200pt;}
.y73{bottom:708.884000pt;}
.y79{bottom:709.333333pt;}
.y72{bottom:719.550667pt;}
.y71{bottom:730.217333pt;}
.y87{bottom:731.550667pt;}
.y86{bottom:740.717333pt;}
.y70{bottom:740.884000pt;}
.y36{bottom:747.395867pt;}
.y6f{bottom:751.550667pt;}
.y85{bottom:751.717333pt;}
.y6e{bottom:762.217333pt;}
.y35{bottom:768.729200pt;}
.y6d{bottom:772.884000pt;}
.y83{bottom:781.387067pt;}
.y77{bottom:783.105733pt;}
.y6c{bottom:783.550667pt;}
.y78{bottom:784.439067pt;}
.y6b{bottom:794.217333pt;}
.y76{bottom:794.661600pt;}
.y6a{bottom:804.884000pt;}
.y69{bottom:815.550667pt;}
.y68{bottom:826.217333pt;}
.y67{bottom:836.884000pt;}
.y66{bottom:847.550667pt;}
.y84{bottom:858.050667pt;}
.y65{bottom:858.217333pt;}
.y64{bottom:868.884000pt;}
.y63{bottom:879.550667pt;}
.y62{bottom:890.050667pt;}
.y82{bottom:890.384000pt;}
.y34{bottom:899.395867pt;}
.y81{bottom:900.904000pt;}
.y61{bottom:901.070667pt;}
.y5b{bottom:912.729200pt;}
.y5d{bottom:920.869200pt;}
.y2{bottom:965.039867pt;}
.y1{bottom:998.373200pt;}
.h10{height:15.077222pt;}
.h11{height:15.220619pt;}
.hf{height:15.466444pt;}
.h7{height:17.399549pt;}
.hb{height:17.590092pt;}
.ha{height:17.757389pt;}
.h5{height:20.102962pt;}
.h4{height:20.294159pt;}
.hc{height:20.621925pt;}
.h6{height:24.856498pt;}
.hd{height:28.355146pt;}
.he{height:30.441238pt;}
.h8{height:31.434778pt;}
.h3{height:35.180184pt;}
.h2{height:77.332218pt;}
.h13{height:199.998667pt;}
.h12{height:200.000000pt;}
.h9{height:266.666667pt;}
.h1{height:998.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:133.333333pt;}
.w3{width:240.000000pt;}
.w2{width:313.333333pt;}
.w1{width:722.000000pt;}
.w0{width:816.000000pt;}
.x7{left:-0.002667pt;}
.x2e{left:3.552000pt;}
.x31{left:7.104000pt;}
.x1f{left:16.764933pt;}
.x4{left:32.000000pt;}
.x1b{left:54.434267pt;}
.x6{left:58.582667pt;}
.x0{left:72.000000pt;}
.x2d{left:73.333333pt;}
.x16{left:77.333333pt;}
.x30{left:83.952000pt;}
.x9{left:85.882667pt;}
.x15{left:87.956533pt;}
.x18{left:89.918533pt;}
.x8{left:90.848000pt;}
.x19{left:92.459867pt;}
.x1d{left:100.708933pt;}
.x2f{left:108.832000pt;}
.xe{left:110.429333pt;}
.x1e{left:113.178267pt;}
.x17{left:115.443333pt;}
.x14{left:130.607333pt;}
.x1a{left:146.666667pt;}
.x1c{left:173.723600pt;}
.xb{left:184.508000pt;}
.xf{left:197.333333pt;}
.x24{left:203.560267pt;}
.x40{left:204.893600pt;}
.x48{left:208.959467pt;}
.x26{left:210.229600pt;}
.x23{left:212.764667pt;}
.x25{left:213.781467pt;}
.xa{left:230.101333pt;}
.xd{left:261.536000pt;}
.xc{left:275.554667pt;}
.x39{left:317.914800pt;}
.x3f{left:327.100933pt;}
.x3e{left:329.803200pt;}
.x3a{left:331.096667pt;}
.x3d{left:332.840800pt;}
.x3c{left:333.726400pt;}
.x3b{left:337.651867pt;}
.x10{left:357.333333pt;}
.x5{left:381.333333pt;}
.x42{left:413.010933pt;}
.x27{left:414.344267pt;}
.x41{left:415.350000pt;}
.x28{left:418.235200pt;}
.x2{left:420.000000pt;}
.x43{left:421.120400pt;}
.x11{left:422.000000pt;}
.x20{left:425.333333pt;}
.x3{left:426.666667pt;}
.x44{left:430.469333pt;}
.x29{left:431.802667pt;}
.x45{left:439.348933pt;}
.x2a{left:440.682267pt;}
.x12{left:456.666667pt;}
.x1{left:459.999733pt;}
.x46{left:498.426933pt;}
.x2b{left:499.760267pt;}
.x47{left:505.530667pt;}
.x2c{left:506.864000pt;}
.x33{left:538.666667pt;}
.x37{left:542.272000pt;}
.x34{left:545.782667pt;}
.x36{left:550.229600pt;}
.x35{left:553.781467pt;}
.x13{left:570.665467pt;}
.x32{left:590.435200pt;}
.x38{left:596.172533pt;}
.x22{left:628.666667pt;}
.x21{left:641.482400pt;}
}
